<div class="letter" style="width: 100%; height: 100%;">
    <img style="position: absolute; z-index: -1; width: 100%;" src="{{ image_url }}" alt="Background image">
    <div style="text-align: center; min-width: 100%;">
        {{ text }}
    </div>
    <div style="font-size: 20px; color: rgba(0, 0, 0, 0.2)">
        v01d software
    </div>
</div>
